Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Error Guard must be set for Combined Fragment
Error Guard must be set for Combined Fragment [message #1828213] Thu, 04 June 2020 08:31
Thanh Nguyen is currently offline Thanh NguyenFriend
Messages: 1
Registered: June 2020
Junior Member
index.php/fa/38249/0/
Hi all, I chose the guard to have specification LiteralBoolean with value true but the error still appear.
Could you show me what should be fix ? Thanks
Previous Topic:numeration of requirement id
Next Topic:Adding a Profile to a Plugin
Goto Forum:
  


Current Time: Wed Jan 20 19:09:21 GMT 2021

Powered by FUDForum. Page generated in 0.01428 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top